@charset "utf-8";

/* 문의사항 */
.board_form > li{margin-bottom: 20px;}
.board_form > li.row{display: flex;justify-content: space-between;align-items: flex-start;}
.board_form > li .title{display: inline-block;position: relative;margin-bottom: 7px;font-size: 2.1rem;font-weight: 700;}
.board_form > li .title .dot{position: absolute;top: 7px;right: -13px;width: 6px;height: 6px;background: #4b6db4;border-radius: 50%;}
.board_form > li .form_input{display: block;padding: 15px 20px;width: 100%;border: 1px solid #ddd;border-radius: 10px;background: #fff;font-size: 1.6rem;font-weight: 400;color: #555;box-sizing: border-box;background: none;padding-right: 50px;}
.board_form > li .form_input:focus-visible {outline: none;}
.board_form > li .form_input:focus{border-color: #536cb2;}
.board_form > li .form_input::placeholder{color: #aaa;}
.board_form > li .ip_wrap{display: flex;align-items: center;gap: 30px;margin-top: 10px;}
.board_form > li .ip_wrap > div > label{color: #444;}
.board_form > li .ip_wrap .no_select_txt{display: block;padding: 15px 20px;width: 100%;border-radius: 30px;background: #f5f5f5;font-size: 1.6rem;font-weight: 600;color: #aaa;box-sizing: border-box;}
.board_form > li select.form_input {-webkit-appearance:none;/* for chrome */-moz-appearance:none;/*for firefox*/appearance:none;}
.board_form > li select.form_input::-ms-expand{display:none;}
.board_form > li select.form_input{background: url(/nanum/site/builder/skin/health/img/common/sub_menuok.png)no-repeat 98% 50%;}



/********************태블릿********************/
@media all and (max-width:1024px){

}

/********************모바일********************/
@media all and (max-width:767px){

.board_form{padding-bottom: 10px;}
.board_form > li .ip_wrap{gap: 10px;margin-top: 0;}
.board_form > li .ip_wrap .no_select_txt{padding: 10px 20px;}
.board_form > li .form_input{padding: 10px;border-radius: 5px;}
.board_form > li.row{flex-direction: column;}
.board_form > li.row .ip_wrap{flex-wrap: wrap;}

}

/********************480********************/
@media all and (max-width:480px){

}

/********************330********************/
@media all and (max-width:330px){

}

/********************pc********************/
@media all and (min-width:1025px){

}